Post a reply

Before posting, please read how to report bug or request support effectively.

Bug reports without an attached log file are usually useless.

Options
Add an Attachment

If you do not want to add an Attachment to your Post, please leave the Fields blank.

(maximum 10 MB; please compress large files; only common media, archive, text and programming file formats are allowed)

Options

Topic review

martin

Re: Upgrading winscp for TLS protocol

WinSCP supports TLS 1.1.

You have to use the same version of WinSCP application and the assembly.
CraigMacArthur

Upgrading winscp for TLS protocol

I have a .net application deployed using winscp vers 5.1.4 via winscp.dll rapper.
One site we download from will in the future require at least TLS 1.1 protocol for FTPS.

I am assuming if I use winscp.exe version 5.5.4 this will take care of it.
Do I also have to upgrade the winscp.dll that ships with my .net application?

Thanks